
Redmine - Defect #33797

Need to resolve download issue on Chrome

2020-08-03 08:57 - Naga lingeswari

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

I have an issue "Failed - Virus Scan Failed" while download files through Google chrome.

History

#1 - 2020-08-03 09:00 - Go MAEDA

- Status changed from New to Needs feedback

I cannot reproduce the problem. Are you talking about https://www.redmine.org/projects/redmine/wiki/Download ?

#2 - 2020-09-24 10:34 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
